/* ADDED */
/* HELPERS */
* {
    box-sizing: border-box;
}

body {
    font-family: 'Overpass', sans-serif;
}

.container-wider,
.container {
	margin: 0 auto;
}

.container-wider {
	max-width: calc(100% - 300px);
}

.container {
	max-width: calc(100% - 446px);
}

/* HEADER */
.site-header {
    padding: 10px 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}

.site-header .container-wider {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
    position: relative;
}

.main-navigation {
    width: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.main-navigation a {
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
    letter-spacing: 0em;
    color: #000;
}

.main-navigation .divider {
    margin: 0 16px;
}

.main-navigation li {
    position: relative;
    display: flex;
    align-items: center;
}

.nav-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.contact-link {
    background: #C92218;
    border-radius: 18px;
    font-family: 'Overpass', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: 0.5px;
    text-align: left;
    height: 36px;
    width: 118px;
    display: flex;
    color: #fff;
    align-items: center;
    justify-content: space-around;
    text-decoration: none;
    padding: 0 13px 0 18px;
}

.language-link {
    background: #fff;
    border-radius: 16px;
    font-family: 'Overpass', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 18.38px;
    letter-spacing: 0.5px;
    text-align: left;
    height: 32px;
    width: 98px;
    display: flex;
    color: #000;
    align-items: center;
    justify-content: space-around;
    text-decoration: none;
    padding: 0 9px 0 11px;
    border: 1px solid #D0D4D8;
}

.language {
    margin-left: 43px;
}

/* MAIN */
.main {
    height: 100vh;
    overflow: hidden;
    position: relative;
    background: url('assets/img/continent.png'), linear-gradient(180deg, rgba(255, 255, 255, 0.82) 1.9%, rgba(255, 255, 255, 0) 51.29%);
    background-position: bottom left;
    background-repeat: no-repeat;
}

.main-img {
    position: absolute;
    top: 105px;
    right: 0;
}

.main .container,
.main .container-half {
    height: 100%;
}

.main .container-half {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.main h1 {
    margin: 0;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 59px;
    letter-spacing: 0em;
    color: #000;
}

.main p {
    margin: 0;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 19px;
    letter-spacing: 0.15000000596046448px;
    color: #8C9BAD;
}

.main-buttons {
    flex-basis: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 34px;
}

.pill {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 21.5px;
    height: 43px;
    text-decoration: none;
}

.member {
    background: #C92218;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.5px;
    color: #fff;
    width: 191px;
    margin-right: 15px;
}

.about {
    color: #000;
    background: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: 0.5px;
    width: 133px;
}

/* ARTICLES */
.articles {
    color: #000;
    margin-top: -180px;
    position: relative;
}

.articles .container {
    border-radius: 5px;
    background: #fff;
    padding: 20px 30px;
    box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 50%);
}

.title-link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10px;
}

.articles h2 {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 0px;
    margin: 0;
}

.articles a {
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: 1.25px;
    color: #000;
    text-decoration: none;
}

.articles-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.articles-inner-item {
    height: 188px;
    flex-basis: 279px;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.articles-inner-item .mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    transition: all .4s;
}

.articles-inner-item:hover .mask {
    opacity: 1;
}

.articles-inner-item .mask-inner {
    padding: 15px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    transition: all .4s;
}

.articles-inner-item:hover .mask-inner {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.39) 0%, rgba(0, 0, 0, 0) 97.89%);
}

.counter p {
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: 0em;
    color: #C92218;
    transition: all .4s;
    margin: 0 0 7px 0;
}

.article-meta {
    margin-bottom: 30px;
}

.article-meta p {
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0.4000000059604645px;
    color: #000;
    margin: 0;
}

.article-content p {
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    color: #000;
    transition: all .4s;
    margin: 0 0 8px 0;
    max-width: 85%;
}

.articles-inner-item:hover p {
    color: #fff;
}

.mask-inner a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid #E3E7EA;
    background: #fff;
}

.mask-inner a img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .4s;
}

.mask-inner a img:last-of-type {
    opacity: 0;
}

.articles-inner-item:hover a {
    border: 1px solid #C92218;
    background: #C92218;
}

.articles-inner-item:hover a img:first-of-type {
    opacity: 0;
}

.articles-inner-item:hover a img:last-of-type {
    opacity: 1;
}

/* NEWS */
.news {
    /* padding-top: 220px; */
    padding-top: 140px;
    padding-bottom: 220px;
    position: relative;
}

.news > img {
    position: absolute;
}

.dragon {
    left: 0;
    bottom: -20px;
    z-index: -1;
}

.letters {
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -2;
}

.ik {
    right: 0;
    top: -10px;
    z-index: -2;
}

.ik-large {
    right: 70px;
    top: -130px;
    z-index: -2;
}

.news-link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.news-link a {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 1.25px;
    text-decoration: none;
    color: #000;
}

.news-link h2 {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 74px;
    letter-spacing: 0px;
    color: #000;
    margin: 0 0 60px 0;
}

.news-link h2 a {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 1.25px;
    text-decoration: none;
    color: #000;
}

.news-container,
.news-full,
.news-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.news-info {
    align-items: center;
}

.news-full {
    flex-basis: 100%;
    height: 314px;
    border: 1px solid #E3E7EA;
    margin-bottom: 30px;
}

.news-container-wider {
    flex-basis: 703px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.news-container-smaller {
    flex-basis: 339px;
}

.news-full-half {
    flex-basis: 50%;
    height: 100%;
}

.news-full-half > img {
    height: 100%;
    object-fit: cover;
}

.news-full-half.content {
    padding: 15px 20px 25px 20px;
}

.news-smaller {
    height: 314px;
    flex-basis: 339px;
    margin-bottom: 30px;
    border: 1px solid #E3E7EA;
    position: relative;
    background-color: #fff;
}

.news-smaller .news-content {
    padding: 10px 20px;
    background: #fff;
    transition: all .4s;
    height: 163px;
}

.news-smaller .news-content-text {
    height: 0;
    overflow: hidden;
    transition: all .4s;
}

.news-smaller:hover .news-content {
    transform: translateY(-125px);
}

.news-smaller:hover .news-content-text {
    height: 125px;
}

a.small-pill {
    flex-basis: 79px;
    height: 24px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    line-height: 10px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.25px;
    color: #fff;
    background: #C92218;
    border-radius: 10px;
    text-decoration: none;
}

.date p {
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: 10px;
    letter-spacing: 0.4000000059604645px;
}

.news-content h3 {
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    letter-spacing: 0.25px;
    color: #000;
}

.news-content p {
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.25px;
    color: #656565;
    margin: 0;
}

.news-content-text > a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid #E3E7EA;
    background: #fff;
    margin-top: 29px;
}

.news-content .pill {
    text-decoration: none;
    font-family: 'Crimson Text', serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.5px;
    text-align: left;
    color: #000;
    height: 43px;
    width: 164px;
    border-radius: 21.5px;
    border: 1px solid #E3E7EA;
    width: 150px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

/* NEWSLETTER */
.newsletter {
    height: 288px;
    background: url('assets/img/newsletter.png'), #C92218;
}

.newsletter .container-wider {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 100%;
}

.newsletter .newsletter-half {
    flex-basis: 50%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.newsletter h2 {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 74px;
    letter-spacing: 0.25px;
    color: #D7A546;
    margin: 0;
    flex-basis: 100%;
}

.newsletter p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.25px;
    color: #fff;
    flex-basis: 100%;
    margin: 0px 0 40px 0;
}

.newsletter form {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: 30px;
    padding-left: 30px;
}

.newsletter input[type="email"] {
    background: #FFFFFF;
    border-radius: 21.5px;
    border: 0;
    height: 43px;
    width: 261px;
    display: flex;
    align-items: center;
    padding: 0 30px;
}

.newsletter input[type="submit"] {
    background: #D7A546;
    border: 1px solid #D7A546;
    margin-left: 21px;
    height: 37px;
    border-radius: 18.5px;
    width: 138px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Crimson Text', serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.5px;
    color: #fff;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #8C9BAD;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
    letter-spacing: 1.25px;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #8C9BAD;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
    letter-spacing: 1.25px;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #8C9BAD;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
    letter-spacing: 1.25px;
}

:-moz-placeholder { /* Firefox 18- */
    color: #8C9BAD;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
    letter-spacing: 1.25px;
}

/* FOOTER */
.footer-above {
    border-bottom: 1px solid #E5EDF6;
    padding: 75px 0 55px 0;
}

.footer-above .container-wider {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

/* .footer-above-item {
    flex-basis: calc(100% / 3);
} */

.footer-info {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.footer-info p {
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #8C9BAD;
}

.footer-info a,
.footer-info address {
    font-family: 'Overpass', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #000;
    text-decoration: none;
}

.footer-info-ico {
    margin-right: 20px;
    width: 19px;
}

/* .footer-info-content {
    flex-basis: calc(100% - 40px);
} */

.footer-above-item h3 {
    font-family: 'Overpass', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0.25px;
    color: #000;
}

a.link-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
    border-radius: 18.5px;
    height: 37px;
    width: 137px;
    font-family: 'Overpass', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.5px;
    text-align: left;
    text-decoration: none;
}

.contact-footer {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
}

.contact-footer a {
    margin-right: 10px;
}

.footer-under {
    padding: 51.5px 0;
}

.footer-under .container-wider {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.footer-under p {
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: 0em;
    color: #000;
}

.footer-under p a {
    font-family: 'Cabin', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;
    color: #C92218;
    text-decoration: none;
}

a.privacy-policy {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.5px;
    color: #000;
    height: 37px;
    width: 208px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #E5EDF6;
    border-radius: 18.5px;
    text-decoration: none;
}

.social-media a:nth-of-type(2) {
    margin: 0 26px;
}

.footer-under .implementation a {
    font-weight: 700;
}